Error

two or more packages specified (libfarstream-0.1-0 libsane-extras)